/* CUSTOM Tweaks
------------------------------------------------------------------------------*/

.advanced-search-link {
    display: none;
}
.lastpost .icon.icon-md, a.lastpost .icon-md {
    font-size: 16px;
}
.tabs .activetab > a, .tabs .activetab > a:hover, blockquote, .codebox code, .pagination li.active span, .pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger, a.postlink {
    border-color: rgba(96,125,141,0.5) !important;
}
.sub_bar_top {
    border-bottom: 1px #F5F5F5 solid ;
}
.profileWidget input[type=submit] {
    background-color: #2572ea !important;
}
.profileWidget fieldset.quick-login input.inputbox {
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    color: #111;
    padding: 8px 8px !important;
}
fieldset.quick-login label {
    color: #111;
}

.profileWidget input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #4a4a4a !important;
    opacity: 1; /* Firefox */
}
.profileWidget input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #4a4a4a !important;
}
.profileWidget input::-ms-input-placeholder { /* Microsoft Edge */
    color: #4a4a4a !important;
}

@media (min-width: 992px) and (max-width: 1299px) {
    /* Move the sidebar below content */
    .main_content {
        width: 100%;
        margin: 0;
        display: block;
    }
    .sidebar_right {
        display: none;
    }
}

h3.after-first { font-size: 1.05em; }

.dropdown-contents a {
    color: #111 !important;
}

div.sticky-stuff {
    padding: 20px 10px;
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
    background-color: #fff;
}

/* Sidebar LDSFF ADS */
.sidebar-block {
    padding: 0 10px;
    text-align: center;
    color: #111;
}
.sidebar-block-two {
    padding: 10px 10px 0;
    text-align: center;
    color: #111;
}
.side-ad {
    margin: 5px auto 20px;
    display: block;
    vertical-align: top;
}
.side-ad img {
    max-width: 100%;
    height: auto;
}
@media (min-width: 1px) and (max-width: 1299px) {
    .footer-promo {

    }
}
.footer-promo { text-align: center; margin-bottom: 2em; font-size: 1.25em; }
.footer-promo img { max-width: 100%; }
.footer-promo a { text-decoration: underline; }

.postbody img.postimage {
    margin: 1em auto 0;
}
.inline-attachment dd {
    font-size: 0.75em;
}
.page-body { min-height: calc(100vh - 750px); }

/* Responsive Video */
.video-wrapper { width: 800px; max-width: 100%; margin-top: 1em; margin-bottom: 1em; }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* CUSTOM Tweaks from oneClimbs
------------------------------------------------------------------------------*/

.control_bar, .specialbutton, .page-footer, .sidebar_right, a.button1, input.button1, input.button3, a.button2, input.button2, .pagination li.active span, .pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger, a.subforum i.subforum_unread, .global_unread:before, .global_unread_mine:before, .global_unread_locked:before, .global_unread_locked_mine:before, .announce_unread:before, .announce_unread_mine:before, .announce_unread_locked:before, .announce_unread_locked_mine:before, .forum_unread:before, .forum_unread_locked:before, .forum_unread_subforum:before, .sticky_unread:before, .sticky_unread_mine:before, .sticky_unread_locked:before, .sticky_unread_locked_mine:before, .pm_unread:before, .topic_unread:before, .topic_unread_mine:before, .topic_unread_hot:before, .topic_unread_hot_mine:before, .topic_unread_locked:before, .topic_unread_locked_mine:before, .form-element-bar::after, .forumlist_grid .grid_unread_indicator, .welcome_message {
    background-color: #1a2d5a !important;
}

a.button1, input.button1, input.button3, a.button2, input.button2 {
    background: #2572ea !important;
}

html, body, .phpbb_alert {
    color: #777 !important;
    font-family: -apple-system,BlinkMacSystemFont,Roboto,sans-serif;
}

li.header dt, li.header dd {
    color: #464f67;
    font-weight: 600 !IMPORTANT;
}

ul.topiclist li.header {
    background: #c5cad6;
    border-radius: 4px 4px 0 0;
}

li.header dt, li.header dd {
    padding: 11px 0;
    color: #464f67 !IMPORTANT;
    font-weight: 600 !IMPORTANT;
    text-transform: uppercase;
    font-size: 13px;
}

.forumbg .header a, .forabg .header a, th a {
    color: #464f67 !IMPORTANT;
}

.sub_bar_top {
    margin-top: 2px;
    border-radius: 4px 4px 0 0;
}

#nav-main > li > a, #nav-main > li > div > a,
a.header-avatar img {border-radius: 0;}

a {
    color: #111;
}

a:hover {
    color: #1856cc !important;
}

.control_bar_placeholder {height: inherit;}

/*better font weight and margins for page titles*/
.forum-title, .topic-title, .action-bar, .action-bar.compact {
    font-weight: 600;
    margin: 16px 8px;
}

.sidebar_right.sidebar_desktop {
    background-color: white !IMPORTANT;
    box-shadow: 0 0 8px rgba(0,0,0,.2);
}

.sidebar_right a {
    color: #111 !important;
}

.sidebar_right h4 {color: #777;}

.sidebarWidget, .sidebarMenu li.divider {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

/*Incresed size and improved styles for header icons*/

.control_bar_left .dropdown-trigger {
    padding: 0 !important;
    width: 44px;
    height: 44px;
    line-height: 49px;
    border-radius: 15px !important;
    margin-right: 0 !important;
    text-align: center;
}

.control_bar_left .dropdown-trigger .icon {
    font-size: 24px;
}

.control_bar_right .rightside .materialbutton .icon {
    font-size: 24px;
}

.control_bar_right .rightside > a {
    padding: 0 !important;
    border-radius: 15px !important;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 46px;
}

.dropdown-visible .dropdown-toggle:hover {
    background: rgba(0, 0, 0, 0.4) !important;
}

.dropdown-visible > a .icon {
    color: white !IMPORTANT;
}

/*notification_list fixes to make unread more visible*/

#notification_list .dropdown-contents li, #cp-main .notification_list .cplist li {
    background: #eef5f9;
}

#notification_list .dropdown-contents li .notification_text,
#cp-main .notification_list .cplist li .notifications_title,
#cp-main .notification_list .cplist li .notifications_title strong {
    color: #5a666d;
}

#notification_list .dropdown-contents .bg2, #cp-main .notification_list .cplist .bg3 {
    background: white;
}

#notification_list .dropdown-contents .bg2 .notification_text,
#cp-main .notification_list .cplist .bg3 .notifications_title,
#cp-main .notification_list .cplist .bg3 .notifications_title strong {
    color: black;
}

/*Fix to allow ellipsis-text to work properly*/
.ellipsis-text {
    display: inline-block !important;
}

/*******************
CHECKBOXES
*******************/

/* Base for label styling */
input[type="checkbox"]:not(:checked),
input[type="checkbox"]:checked {

}

/* checkbox aspect */
input[type="checkbox"]:not(:checked):before,
input[type="checkbox"]:checked:before {
    content: '';
    border: 2px solid #777;
    background: #fff;
    border-radius: 4px;
    display: block;
    width: 12px;
    height: 12px;
    position: relative;
    top: -3px;
    left: -2px;
}
/* checked mark aspect */
input[type="checkbox"]:not(:checked):after,
input[type="checkbox"]:checked:after {
    content: '\2713\0020';
    display: block;
    width: 16px;
    height: 16px;
    line-height: 14px;
    position: relative;
    top: -19px;
    left: -2px;
    font-size: 12px;
    color: white;
    transition: all .2s;
    font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', Arial;
    background: #3172ea;
    border-radius: 3px;
    text-align: center;
}
/* checked mark aspect changes */
input[type="checkbox"]:not(:checked):after {
    opacity: 0;
    transform: scale(0);
}
input[type="checkbox"]:checked:after {
    opacity: 1;
    transform: scale(1);
}
/* disabled checkbox */
input[type="checkbox"]:disabled:not(:checked):before,
input[type="checkbox"]:disabled:checked:before {
    box-shadow: none;
    border-color: #d0dde4;
    background-color: #d0dde4;
}
input[type="checkbox"]:disabled:checked:after {
    color: #999;
}
input[type="checkbox"]:disabled {
    color: #aaa;
}
/* accessibility */
input[type="checkbox"]:checked:focus:before,
input[type="checkbox"]:not(:checked):focus:before {
    border: 2px solid #2572ea;
}

/*Tweak to checkboxes*/
input[type="checkbox"] {
    margin-left: 2px;
    margin-right: 8px;
}

.mark {position: relative;}

.mark dfn {
    display: none;
}

@media (max-width: 700px) {

    /*Better padding on mobile width*/
    .wrap {padding: 0 10px;}

    /*Removal of negative margins to prevent horizontal scroll on mobile*/
    .headerbar, .navbar, .forabg, .forumbg, .post, .panel {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    /*Reducing the top margin on mobile to something more compact*/
    .page-body {margin: 16px 0;}

    .page {margin-bottom: 8px;}

    /*Fixing post headers to make them look better*/
    .postprofile .has-avatar .avatar-container {float: left;}

    .postprofile .avatar {margin-right: 14px;}

    .post .postprofile {text-align: left;}

    .has-profile .post-buttons {right: 0;}

    /*Fix to pagination to avoid horizontal scroll*/
    .pagination {
        float: none;
        width: 100%;
        display: table;
        text-align: left;
        padding-top: 8px;
    }
}